Page 3 of 25 FirstFirst 1234567813 ... LastLast
Results 41 to 60 of 481
Like Tree4Likes
  1. #41  
    Quote Originally Posted by xBRIMSTON3x View Post
    I can't help but wonder why those folders on my 2.1 are empty? The files that we are trying to copy over from 2.0.1....Where there heck are they on 2.1? I assume your folders are empty as well prior to copying them over? Maybe I'm just daft when it comes to the files for PRL...but shouldn't they be in /var/lib/software/ if that's where we're needing to copy files from?
    From what Xanadu73 explained to me in a PM, it's because 2.1.0 hasn't been released for Sprint and so there would be no need for those files, hence the empty directories.
    Sprint Love
  2. #42  
    Quote Originally Posted by tooearly View Post
    From what Xanadu73 explained to me in a PM, it's because 2.1.0 hasn't been released for Sprint and so there would be no need for those files, hence the empty directories.
    Bingo.


    M.
  3. kuoirad's Avatar
    Posts
    204 Posts
    Global Posts
    340 Global Posts
    #43  
    It's too bad we couldn't "borrow" the provisioning service from the Verizon 2.0.1 doctor. It sounds like PRLs/provisioning are done quite differently between Verizon and Sprint, despite the fact they're both CDMA-based.

    ETA: after asking Rod, it turns out Verizon does not use a provisioning binary. So much for that idea.
    Last edited by kuoirad; 03/09/2011 at 09:22 AM.
  4. #44  
    Quote Originally Posted by tooearly View Post
    From what Xanadu73 explained to me in a PM, it's because 2.1.0 hasn't been released for Sprint and so there would be no need for those files, hence the empty directories.
    again, speaking from ignorance as to how the Pre works...is it even possible for it to run without? ...or is that not what those directories house?
    Psalm 11:6
    Upon the wicked he shall rain snares, fire and brimstone,
    and an horrible tempest: this shall be the portion of their cup.
  5. #45  
    i wonder if with rods script and the ipk from the same place you get the sprint nav from forced to install would make it all work.
  6. #46  
    Quote Originally Posted by graffix31 View Post
    i wonder if with rods script and the ipk from the same place you get the sprint nav from forced to install would make it all work.
    That would make sense since the leaked beta was official. Perhaps it would just work by combining either ipk files or copying the modem folders off a 2.0.1 beta. I just want it to allow me to run prl & network updates. Keep us updated if anybody tried it. I may fiddle w/ ideas later.

    -- Sent from my Palm Pre using Forums
  7. #47  
    I just installed the file provisioner_1.0.0-28_armv7 on my device & it initiated it w/ the force-depends and network or prl roaming didnt open. What are all these other .ipkg files from my attached pic from 2.0.1 betas doctor? I am guessing one of them control it, because people used that on the sprint network, but i dont know if it was an issue w/out prl back then because I didnt try the beta.

    My main 1.4.5 pre thats current says prl 60676 while my wifi 2.1.0 says 60671, so its definitely an older build.
    Last edited by RyanCell; 03/08/2011 at 06:36 PM.
  8. #48  
    Howdy all,
    Just upgraded my sprint pre yesterday, but before i did it, I updated my prl's etc. I then metadoctored, and today, in 2.1, according to DeviceInfo->MoreInfo->PRL, it is 60676.

    Thought that this might help someone in tracking down what's happening.

    baldric
  9. #49  
    Quote Originally Posted by baldric View Post
    Howdy all,
    Just upgraded my sprint pre yesterday, but before i did it, I updated my prl's etc. I then metadoctored, and today, in 2.1, according to DeviceInfo->MoreInfo->PRL, it is 60676.

    Thought that this might help someone in tracking down what's happening.

    baldric
    So... from what it seems like, anyone who updated their PRL on 1.4.5 BEFORE they meta-doctored to 2.1.0 has the updated PRL. It's not actually the files that have been transferred over.

    At least, from what I've read so far. Which, it some what makes sense since the meta-doctor doesn't erase everything totally from your device.
    Sprint Love
  10. #50  
    please don't post files or links to download files that you are not the copywrite ower.
  11. #51  
    yeah your right because I didn't update the most recent prl before dr. And I am on 60675
  12. Kujila's Avatar
    Posts
    400 Posts
    Global Posts
    401 Global Posts
    #52  
    I have never updated PRL on any phone, but never had problems. Is it really that important? On 60664
  13. hjime223's Avatar
    Posts
    24 Posts
    Global Posts
    25 Global Posts
    #53  
    The provisioner from the leaked Sprint 2.0.1 is not working on 2.1. I tried installling just the provisioner as well as rolling the entire Sprint tarball from 2.0.1 into a 2.1 doctor but either way the update PRL did not work.
  14. hjime223's Avatar
    Posts
    24 Posts
    Global Posts
    25 Global Posts
    #54  
    I have been working on a way to manually update the PRL and it is showing some success. I will test it again and if it works on another phone I will post step by step instuctions on how to do it. I found a few posts with people updating PRLs for other reasons but they are somewhat out of date so I am having to adapt them a little bit.
    Last edited by hjime223; 03/09/2011 at 08:32 AM.
  15. hjime223's Avatar
    Posts
    24 Posts
    Global Posts
    25 Global Posts
    #55  
    I wanted to put up some links to the posts I used to come up with a way to manually update the PRL on the Pre- and they should also work on a Pre 2 with the correct drivers. I used a Windows XP PC but these drivers should work on 32 bit Vista or Windows 7.

    I am will work on step by step directions, when I get some free time, but for now you all can take a look at these links.

    You will need to have your MSL #. If you do not have it just call Sprint and tell them you have to reset your phone and need it.

    You also need to have the latest Sprint PRL which should be easy to find via Google.

    These instructions on how to update a PRL are where I started however some things have changed and terminal does not work on 2.x so I found another solutions for those steps:

    http://forums.precentral.net/palm-pr...ml#post2873167

    To replace the steps done via the terminal you need this patch to disable and enable USB diag mode on port 1:

    http://forums.precentral.net/webos-p...r-usbpass.html

    If the Pre drivers give you a problem and do not want to recognize then the drivers will need to be modified:

    http://forums.precentral.net/palm-pr...ml#post2055055
    Last edited by hjime223; 03/11/2011 at 07:29 AM.
  16. #56  
    Quote Originally Posted by hjime223 View Post
    I wanted to put up some links to the posts I used to come up with a way to manually update the PRL on the Pre- and they should also work on a Pre 2 with the correct drivers. I used a Windows XP PC but these drivers should work on 32 bit Vista or Windows 7.

    I am working on step by step directions, while supposedly getting work done today, but in the mean time you all can take a look at these links.

    You will need to have your MSL #. If you do not have it just call Sprint and tell them you have to reset your phone and need it.

    You also need to have the latest Sprint PRL which should be easy to find via Google.

    These instructions on how to update a PRL are where I started however some things have changed and terminal does not work on 2.x so I found another solutions for those steps:

    http://forums.precentral.net/palm-pr...ml#post2873167

    To replace the steps done via the terminal you need this patch to disable and enable USB diag mode:

    http://forums.precentral.net/webos-p...r-usbpass.html

    If the Pre drivers give you a problem and do not want to recognize then the drivers will need to be modified:

    http://forums.precentral.net/palm-pr...ml#post2055055
    Yes your instructions will work, I have already done them. But were stepping in hot water when it comes to the apps used to do this process. Just a warning from a civil citizen. :-p

    In the words of ROD, 90% of the people using the apps didn't get them from normal chains.

    If you run windows 7 x64 then you can use windows xp mode while attaching your usb pre to the xp mode and using the USB Passthrough Patch to enable USB Diag on the PORT1 also.
    Last edited by Klownicle; 03/09/2011 at 08:37 AM.
  17. hjime223's Avatar
    Posts
    24 Posts
    Global Posts
    25 Global Posts
    #57  
    Quote Originally Posted by Klownicle View Post
    Yes your instructions will work, I have already done them. But were stepping in hot water when it comes to the apps used to do this process. Just a warning from a civil citizen. :-p
    Thanks for the confirmation and the warning.

    I also had the same thoughts, and read Rod's post, about the apps which is why I am trying to avoid posting direct links to anything and instead trying to refer people to other sources such as Google.
  18. #58  
    Quote Originally Posted by hjime223 View Post
    Thanks for the confirmation and the warning.

    I also had the same thoughts, and read Rod's post, about the apps which is why I am trying to avoid posting direct links to anything and instead trying to refer people to other sources such as Google.
    Personally, Rod said Not in HIS post.

    But these apps are available LEGALLY. So it shouldn't matter. The best method at this point for PRL is to update with 1.4.5 then flash to 2.1 becuase prl is kept.
  19. hjime223's Avatar
    Posts
    24 Posts
    Global Posts
    25 Global Posts
    #59  
    Quote Originally Posted by Klownicle View Post
    Personally, Rod said Not in HIS post.

    But these apps are available LEGALLY. So it shouldn't matter. The best method at this point for PRL is to update with 1.4.5 then flash to 2.1 becuase prl is kept.
    I know Rod does not care what we do over here as long as we are not using Webos-Internals stuff without proper attribution but the mods don't like it when we post direct download links to copyrighted material so I am trying to avoid that.

    I am way too lazy to flash back to 1.4.5 just for a PRL update even if that is the best way to do it.
  20. #60  
    Quote Originally Posted by hjime223 View Post
    I know Rod does not care what we do over here as long as we are not using Webos-Internals stuff without proper attribution but the mods don't like it when we post direct download links to copyrighted material so I am trying to avoid that.

    I am way too lazy to flash back to 1.4.5 just for a PRL update even if that is the best way to do it.
    How did you get USB Passthrough to work on 2.1, its not available in Preware...

    And there is a terminal app for 2.1, but you have to compile it yourself with the 2.0 sdk. Its called Secure Shell, the git is available from webos internals.
Page 3 of 25 FirstFirst 1234567813 ... LastLast

Posting Permissions